session-id: voip-a352cb5ca5-20130401_232604
Task 09318: You are looking for a restaurant in any area and it should serve scottish food. If there is no such venue how about modern european type of food. You want to know the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What kind of food would you like?
user: scottish
system: There are 2 restaurants serving spanish food . What area do you want?
user: scottish
system: What part of town do you have in mind?
user: thank you goodbye
